html, body {
   height: 100%;
   margin: 0 auto;
   color: #808080;
	font-style: normal;
	font-family: sans-serif;
   font-size: 11px; 	line-height: 18px;
   text-align: center;
   background-color:#ffffff;

}

hr {
   background-color: #424242;
	color: #333333;
	height: 1px;
   border : 0;
}


a:link, a:visited {
   color: #555555; font-weight: bold; font-size: 11px;   text-decoration: none;
}
a:active, a:hover {
   color: #000000; font-weight: bold; font-size: 11px;   text-decoration: none;
}

img {
	border-style: solid;
	border-color: #dddddd;
	border-width: 2px;
}
table {
   border-collapse: collapse;
	 margin: 0px;
}
tr {
	padding: 0px;
}
td {
	padding: 0px;    font-size: 11px;
}

td.pad {
	padding: 10px;    font-size: 11px;
}

td.top {   
   background-image: url('top.png');
   padding: 2px; text-align: left;
}
 #menutop a  { text-decoration:  none;  padding: 2px;  text-align: left; font-weight: bold; font-size: 11px; 	}
 #menutop td	{	background-color: #ffffff;}
 #menutop a:link    { color: #555555; 	background-color: #ffffff;}
 #menutop a:visited  { color: #555555; 	background-color: #ffffff;}
 #menutop a:active   { color:#000000;; text-decoration: none;  	background-color: #ffffff;}
 #menutop a:hover   { color:#000000;;  text-decoration: none;  	background-color: #ffffff;}

#container {
   background-color: #ffffff;
   position: relative;
	min-height: 100%;
	min-height: 900px;
	width: 990px;
	height: auto !important;
	height: 100%;
	margin: 0 auto; 
}